{
  "name": "table/external/4d/manager/person/redirect/employee.json",
  "table_name": "employee",
  "table_name_local": "person",
  "redirect": {
    "em_address": "per_address",
    "em_average_hourly_salary": "per_json_data.average_hourly_salary",
    "em_bank": "per_json_data.bank",
    "em_bank_account": "per_json_data.bank_account",
    "em_change_id": "per_modify_id",
    "em_contract_multiplier": "per_json_data.contract_multiplier",
    "em_creator_id": "per_create_user",
    "em_customer_project": "per_json_data.customer_project",
    "em_email": "per_email",
    "em_employee_group": "per_json_data.employee_group",
    "em_employee_id": "per_person_id",
    "em_employee_number": "per_json_data.employee_number",
    "em_employment_date": "per_json_data.employment_date",
    "em_firm_id": "per_json_data.firm_id",
    "em_first_name": "per_first_name",
    "em_in_calendar": "per_json_data.in_calendar",
    "em_info": "per_info",
    "em_login_id": "per_login_id",
    "em_mobile_phone_number": "per_json_data.mobile_phone_number",
    "em_modifier_id": "per_json_data.modifier_id",
    "em_order_number": "per_json_data.order_number",
    "em_picture_path": "per_json_data.picture_path",
    "em_position_": "per_json_data.position",
    "em_post_code": "per_post_code",
    "em_post_office": "per_post_office",
    "em_project_id": "per_json_data.project_id",
    "em_record_id": "per_record_id",
    "em_salary__hour": "per_json_data.work_hourly_salary",
    "em_second_name": "per_json_data.second_name",
    "em_setup_salary__hour": "per_json_data.setup_hourly_salary",
    "em_social_security_number": "per_json_data.social_security_number",
    "em_state_": "per_person_state",
    "em_storage_place": "per_json_data.storage_place",
    "em_surname": "per_last_name",
    "em_telephone_area_code": "per_json_data.telephone_area_code",
    "em_telephone_number": "per_json_data.telephone_number",
    "em_third_name": "per_json_data.third_name",
    "em_title": "per_json_data.title",
    "em_transfer_id": "per_json_data.transfer_id",
    "em_transfer_state": "per_json_data.transfer_state",
    "em_type_": "per_json_data.type",
    "em_whole_name": "per_name",
    "em_work_calendar": "per_json_data.work_calendar",
    "em_work_phone_number": "per_json_data.work_phone_number",
    "em_work_time_bank": "per_json_data.work_time_bank",
    "em_work_time_bank_date": "per_json_data.work_time_bank_date"
  }
}
